## rust-sequoia-sqv 0.14.0

=== Makefile ===
# Configuration.
CARGO_TARGET_DIR	?= $(shell pwd)/../target
# We currently only support absolute paths.
CARGO_TARGET_DIR	:= $(abspath $(CARGO_TARGET_DIR))
SQV	?= $(CARGO_TARGET_DIR)/debug/sqv

# Tools.
CARGO	?= cargo
ifeq ($(shell uname -s), Darwin)
	INSTALL		?= ginstall
else
	INSTALL		?= install
endif

all: src/sqv-usage.rs

# Installation.
.PHONY: build-release
build-release:
	CARGO_TARGET_DIR=$(CARGO_TARGET_DIR) \
	    $(CARGO) build $(CARGO_FLAGS) --release --package sequoia-sqv

.PHONY: install
install: build-release
	$(INSTALL) -d $(DESTDIR)$(PREFIX)/bin
	$(INSTALL) -t $(DESTDIR)$(PREFIX)/bin $(CARGO_TARGET_DIR)/release/sqv

# Maintenance.
.PHONY: update-usage
update-usage: src/sqv-usage.rs

src/sqv-usage.rs: make-usage.sh $(SQV)
	sh make-usage.sh $(SQV) >$@

=== debian/changelog ===
rust-sequoia-sqv (0.14.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.14.0 from crates.io using debcargo 2.4.2
  * Relax versoined dependency on colored

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Feb 2020 17:32:06 -0500

rust-sequoia-sqv (0.13.0-2) unstable; urgency=medium

  * Update sqv.1 manually
  * Package sequoia-sqv 0.13.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jan 2020 17:24:58 -0500

rust-sequoia-sqv (0.13.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.13.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jan 2020 12:47:14 -0500

rust-sequoia-sqv (0.12.0-2) unstable; urgency=medium

  * rebuild for source-only upload now that it has passed NEW

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Dec 2019 09:32:49 -0500

rust-sequoia-sqv (0.12.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.12.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Dec 2019 13:33:08 -0500

rust-sequoia-sqv (0.11.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.11.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Nov 2019 07:32:52 +0800

=== debian/control ===
Source: rust-sequoia-sqv
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.27.1-~~),
 librust-clap-2+default-dev (>= 2.32.0-~~),
 librust-failure-0.1+default-dev (>= 0.1.2-~~),
 librust-sequoia-openpgp-0.14-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
Homepage: https://sequoia-pgp.org/

Package: sqv
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Simple OpenPGP signature verification program
 This package contains the following binaries built from the Rust crate
 "sequoia-sqv":
  - sqv

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sequoia-sqv-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-sqv .*/crates/sequoia-sqv/@ANY_VERSION@/download

## rust-sequoia-sqv 1.0.0

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 # Tools.
 CARGO	?= cargo
-ifeq ($(shell uname -s), Darwin)
+
+ifneq ($(filter Darwin %BSD,$(shell uname -s)),)
 	INSTALL		?= ginstall
 else
 	INSTALL		?= install
@@ -24,6 +25,15 @@
 install: build-release
 	$(INSTALL) -d $(DESTDIR)$(PREFIX)/bin
 	$(INSTALL) -t $(DESTDIR)$(PREFIX)/bin $(CARGO_TARGET_DIR)/release/sqv
+	$(INSTALL) -d $(DESTDIR)$(PREFIX)/share/zsh/site-functions
+	$(INSTALL) -t $(DESTDIR)$(PREFIX)/share/zsh/site-functions \
+	    $(CARGO_TARGET_DIR)/_sqv
+	$(INSTALL) -d $(DESTDIR)$(PREFIX)/share/bash-completion/completions
+	$(INSTALL) $(CARGO_TARGET_DIR)/sqv.bash \
+	    $(DESTDIR)$(PREFIX)/share/bash-completion/completions/sqv
+	$(INSTALL) -d $(DESTDIR)$(PREFIX)/share/fish/completions
+	$(INSTALL) -t $(DESTDIR)$(PREFIX)/share/fish/completions \
+	    $(CARGO_TARGET_DIR)/sqv.fish
 
 # Maintenance.
 .PHONY: update-usage

=== debian/changelog ===
rust-sequoia-sqv (1.0.0-2) unstable; urgency=medium

  * Package sequoia-sqv 1.0.0 from crates.io using debcargo 2.4.3
  * include tab completion for bash, zsh, and fish

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Jan 2021 17:57:31 -0500

rust-sequoia-sqv (1.0.0-1) unstable; urgency=medium

  * Package sequoia-sqv 1.0.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Dec 2020 12:43:47 -0500

rust-sequoia-sqv (0.21.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.21.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Dec 2020 00:50:32 -0500

rust-sequoia-sqv (0.20.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.20.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Oct 2020 00:16:13 -0400

rust-sequoia-sqv (0.18.0-2) unstable; urgency=medium

  * Package sequoia-sqv 0.18.0 from crates.io using debcargo 2.4.2
  * update sqv.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Aug 2020 00:56:54 -0400

rust-sequoia-sqv (0.18.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.18.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Aug 2020 19:35:28 -0400

rust-sequoia-sqv (0.17.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.17.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Jun 2020 15:59:09 -0400

rust-sequoia-sqv (0.16.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.16.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 24 Apr 2020 19:09:03 -0400

rust-sequoia-sqv (0.15.0-2) unstable; urgency=medium

  * Package sequoia-sqv 0.15.0 from crates.io using debcargo 2.4.2
  * update sqv.1 manpage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 16:32:16 -0500

rust-sequoia-sqv (0.15.0-1) unstable; urgency=medium

  * Package sequoia-sqv 0.15.0 from crates.io using debcargo 2.4.2
  * drop patch already applied upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 14:43:36 -0500

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-chrono-0.4+default-dev,
- librust-clap-2+default-dev (>= 2.27.1-~~),
- librust-clap-2+default-dev (>= 2.32.0-~~),
- librust-failure-0.1+default-dev (>= 0.1.2-~~),
- librust-sequoia-openpgp-0.14-dev
+ librust-anyhow-1+default-dev (>= 1.0.18-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.10-~~),
+ librust-clap-2+default-dev (>= 2.33-~~),
+ librust-sequoia-openpgp-1+crypto-nettle-dev,
+ librust-sequoia-openpgp-1-dev,
+ bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>

## rust-sequoia-sqv 1.1.0

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Tools.
 CARGO	?= cargo
+CODESPELL	?= codespell
+CODESPELL_FLAGS ?= --disable-colors --write-changes
 
 ifneq ($(filter Darwin %BSD,$(shell uname -s)),)
 	INSTALL		?= ginstall
@@ -13,7 +15,17 @@
 	INSTALL		?= install
 endif
 
-all: src/sqv-usage.rs
+# If CARGO_PACKAGES contains a package specification ("-p foo"), then
+# only run cargo test.
+.PHONY: test check
+test check:
+	CARGO_TARGET_DIR=$(CARGO_TARGET_DIR) $(CARGO) test $(CARGO_FLAGS) $(CARGO_PACKAGES) $(CARGO_TEST_ARGS)
+	$(MAKE) examples
+
+.PHONY: examples
+examples:
+	CARGO_TARGET_DIR=$(CARGO_TARGET_DIR) \
+	    $(CARGO) build $(CARGO_FLAGS) --examples
 
 # Installation.
 .PHONY: build-release
@@ -35,9 +47,8 @@
 	$(INSTALL) -t $(DESTDIR)$(PREFIX)/share/fish/completions \
 	    $(CARGO_TARGET_DIR)/sqv.fish
 
-# Maintenance.
-.PHONY: update-usage
-update-usage: src/sqv-usage.rs
-
-src/sqv-usage.rs: make-usage.sh $(SQV)
-	sh make-usage.sh $(SQV) >$@
+.PHONY: codespell
+codespell:
+	$(CODESPELL) $(CODESPELL_FLAGS) \
+	  -L "crate,ede,iff,mut,nd,te,uint,KeyServer,keyserver,Keyserver,keyservers,Keyservers,keypair,keypairs,KeyPair,fpr,dedup" \
+	  -S "*.bin,*.gpg,*.pgp,./.git,data,highlight.js,*/target,Makefile"

=== debian/changelog ===
rust-sequoia-sqv (1.1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:07 +1100

rust-sequoia-sqv (1.1.0-1build1) noble; urgency=medium

  * No-change rebuild against libhogweed6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Mar 2024 06:26:02 +0000

rust-sequoia-sqv (1.1.0-1) unstable; urgency=medium

  * Package sequoia-sqv 1.1.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Feb 2022 03:43:10 -0500

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: rust-sequoia-sqv
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-chrono-0.4+default-dev (>= 0.4.10-~~),
  librust-clap-2+default-dev (>= 2.33-~~),
+ librust-clap-2+wrap-help-dev (>= 2.33-~~),
  librust-sequoia-openpgp-1+crypto-nettle-dev,
  librust-sequoia-openpgp-1-dev,
  bash-completion
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
 Homepage: https://sequoia-pgp.org/
+Rules-Requires-Root: no
 
 Package: sqv
 Architecture: any

## rust-sequoia-sqv 1.2.1

=== debian/changelog ===
rust-sequoia-sqv (1.2.1-4ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - debian/rules: Build with OpenSSL
  * Also enable the build size optimizations on 32-bit architectures.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 25 Dec 2024 16:11:06 +0100

rust-sequoia-sqv (1.2.1-4) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.5
  * d/rules:
    - on 64bit archs: build with lto="fat", codegen-units=1 and opt-level="z",
      for roughly 50% smaller binary.
    - on 32bit archs: disable lto optimisation.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Dec 2024 11:30:10 +0100

rust-sequoia-sqv (1.2.1-3ubuntu1) plucky; urgency=medium

  * Preparation for possible MIR (LP #2089690)
    - debian/rules: Build with OpenSSL
    - Optimize for size (lto, codegen-units=1, opt-level=z)
    (No vendorization yet)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 17 Dec 2024 14:31:23 +0100

rust-sequoia-sqv (1.2.1-3) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.1
    - debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Oct 2024 15:53:21 +0200

rust-sequoia-sqv (1.2.1-2) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.0
  * Ship fish and zsh shell completions again, now generated from upstream.
  * Ship upstream sqv manpage instead of custom one.
  * Add relax-deps.patch to allow build with sequoia-policy-config 0.7.

 -- Holger Levsen <holger@debian.org>  Fri, 11 Oct 2024 21:34:46 +0200

rust-sequoia-sqv (1.2.1-1) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.0
  * Add Alexander Kjäll and myself as uploaders.
  * Drop sqv.install and thus fish and zsh shell completions temporarily to
    get his new version into unstable.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2024 17:31:05 +0200

=== debian/control ===
Source: rust-sequoia-sqv
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 librust-sequoia-openpgp-1+crypto-openssl-dev,
 librust-sequoia-openpgp-1-dev,
 librust-sequoia-policy-config-0.7+default-dev,
 librust-sequoia-policy-config-0.7+default-dev | librust-sequoia-policy-config-0.6+default-dev,
 bash-completion
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-sqv
Rules-Requires-Root: no

Package: sqv
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Simple OpenPGP signature verification program
 This package contains the following binaries built from the Rust crate
 "sequoia-sqv":
  - sqv

=== debian/rules ===
#!/usr/bin/make -f

export ASSET_OUT_DIR=debian/tmp

include /usr/share/dpkg/pkg-info.mk

# enable on 64-bit
execute_after_dh_auto_configure:
	echo 'lto="fat"' >> debian/cargo_home/config.toml
	echo 'codegen-units=1' >> debian/cargo_home/config.toml
	echo 'opt-level="z"' >> debian/cargo_home/config.toml
	cat debian/cargo_home/config.toml

%:
	dh $@ --buildsystem cargo --with bash-completion

override_dh_auto_install:
	dh_auto_install -- --features=crypto-openssl --no-default-features

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sequoia-sqv-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-sqv .*/crates/sequoia-sqv/@ANY_VERSION@/download

## rust-sequoia-sqv 1.3.0

=== Makefile ===
--- 
+++ 
@@ -51,4 +51,4 @@
 codespell:
 	$(CODESPELL) $(CODESPELL_FLAGS) \
 	  -L "crate,ede,iff,mut,nd,te,uint,KeyServer,keyserver,Keyserver,keyservers,Keyservers,keypair,keypairs,KeyPair,fpr,dedup" \
-	  -S "*.bin,*.gpg,*.pgp,./.git,data,highlight.js,*/target,Makefile"
+	  -S "*.bin,*.gpg,*.pgp,./.git,data,highlight.js,*/target,Makefile,Cargo.lock"

=== debian/changelog ===
rust-sequoia-sqv (1.3.0-5) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.11

 -- Holger Levsen <holger@debian.org>  Fri, 12 Dec 2025 22:26:04 +0100

rust-sequoia-sqv (1.3.0-4) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
  * Install fish completion file in new location /usr/share/fish\
    /vendor_completions.d/ - thanks to Gian Piero Carrubba. Closes: #1121436.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Dec 2025 13:12:50 +0100

rust-sequoia-sqv (1.3.0-3) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
  * Improve package description. Closes: #1099569

 -- Holger Levsen <holger@debian.org>  Fri, 30 May 2025 18:22:05 +0200

rust-sequoia-sqv (1.3.0-2) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8

  [ Fabian Grünbichler ]
  * Team upload.
  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
  * Set Multi-Arch to foreign for 'sqv' package (Closes: #1103915)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 May 2025 13:03:02 +0000

rust-sequoia-sqv (1.3.0-1) unstable; urgency=medium

  * Package sequoia-sqv 1.3.0 from crates.io using debcargo 2.7.8
    - refresh relax-deps.patch.
    - update copyright years, also note the switch to LGPL years ago.
    - add man-pages/(man-pandoc.inc.(html|lua)|man2html.sh) to
      debian/not-installed.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Mar 2025 21:56:38 +0200

rust-sequoia-sqv (1.2.1-6) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 05 Feb 2025 11:07:09 +0100

rust-sequoia-sqv (1.2.1-5) unstable; urgency=medium

  * Package sequoia-sqv 1.2.1 from crates.io using debcargo 2.7.5
  * d/copyright:
    - drop juga from upstream contacts.
    - use consistent naming to refer to GPL2+, thanks lintian.
  * Ship upstream NEWS file, thanks Guillem Jover for the idea.
    Closes: #1089978.

 -- Holger Levsen <holger@debian.org>  Wed, 25 Dec 2024 19:59:56 +0100

=== debian/control ===
Source: rust-sequoia-sqv
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 bash-completion
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev (>= 0.4.10-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev,
 librust-sequoia-man-0.3+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-sequoia-openpgp-2-dev,
 librust-sequoia-policy-config-0.8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-sqv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-sqv
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-sqv

Package: sqv
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: OpenPGP signature verification program from Sequoia
 sqv is a single-purpose CLI for verifying OpenPGP signatures, designed
 to be used from scripts.
 .
 OpenPGP users looking for the full range of OpenPGP functionality
 will usually prefer sq, the Sequoia PGP project's primary CLI, which
 provides a richer signature verification interface and other
 functionality like certificate management.

=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-sqv
Matching-Pattern:  .*/crates/sequoia-sqv/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/sequoia-sqv-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
